diff -pruN 2.3.1-1/debian/changelog 2.3.1-1ubuntu1/debian/changelog
--- 2.3.1-1/debian/changelog	2019-02-12 03:11:23.000000000 +0000
+++ 2.3.1-1ubuntu1/debian/changelog	2020-04-15 13:33:33.000000000 +0000
@@ -1,3 +1,12 @@
+sshguard (2.3.1-1ubuntu1) focal; urgency=medium
+
+  * Revert to use iptables which is default in Ubuntu:
+    - Revert "Use nft instead iptables"
+    - Revert "Change firewall backend to nftables"
+    - Revert "Remove iptables from Depends"
+
+ -- Balint Reczey <rbalint@ubuntu.com>  Wed, 15 Apr 2020 15:33:33 +0200
+
 sshguard (2.3.1-1) unstable; urgency=medium
 
   * New upstream release. (Closes: #909525)
diff -pruN 2.3.1-1/debian/control 2.3.1-1ubuntu1/debian/control
--- 2.3.1-1/debian/control	2019-02-12 03:11:23.000000000 +0000
+++ 2.3.1-1ubuntu1/debian/control	2020-04-15 13:33:33.000000000 +0000
@@ -1,19 +1,20 @@
 Source: sshguard
 Section: net
 Priority: optional
-Maintainer: Julián Moreno Patiño <julian@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julián Moreno Patiño <julian@debian.org>
 Build-Depends: debhelper (>= 11), flex
-Standards-Version: 4.3.0
+Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/debian/sshguard.git
 Vcs-Browser: https://salsa.debian.org/debian/sshguard
 Homepage: http://sshguard.sourceforge.net
 
 Package: sshguard
 Architecture: any
-Depends: lsb-base (>= 3.0-6),
+Depends: iptables [!kfreebsd-any],
+ lsb-base (>= 3.0-6),
  ${misc:Depends},
  ${shlibs:Depends}
-Recommends: nftables [!kfreebsd-any]
 Description: Protects from brute force attacks against ssh
  Protects networked hosts from the today's widespread
  brute force attacks against ssh servers. It detects such attacks
diff -pruN 2.3.1-1/debian/sshguard.conf.linux 2.3.1-1ubuntu1/debian/sshguard.conf.linux
--- 2.3.1-1/debian/sshguard.conf.linux	2019-02-12 03:11:23.000000000 +0000
+++ 2.3.1-1ubuntu1/debian/sshguard.conf.linux	2020-04-15 13:33:33.000000000 +0000
@@ -1,6 +1,6 @@
 #### REQUIRED CONFIGURATION ####
 # Full path to backend executable (required, no default)
-BACKEND="/usr/lib/sshguard/sshg-fw-nft-sets"
+BACKEND="/usr/lib/sshguard/sshg-fw-iptables"
 
 # Shell command that provides logs on standard output. (optional, no default)
 # Example 1: ssh and sendmail from systemd journal:
diff -pruN 2.3.1-1/debian/sshguard.service 2.3.1-1ubuntu1/debian/sshguard.service
--- 2.3.1-1/debian/sshguard.service	2019-02-12 03:11:23.000000000 +0000
+++ 2.3.1-1ubuntu1/debian/sshguard.service	2020-04-15 13:33:33.000000000 +0000
@@ -6,10 +6,10 @@ Before=sshd.service
 
 [Service]
 PIDFile=/run/sshguard.pid
-ExecStartPre=-/usr/sbin/nft add table ip sshguard
-ExecStartPre=-/usr/sbin/nft add table ip6 sshguard
-ExecStopPost=-/usr/sbin/nft delete table ip sshguard
-ExecStopPost=-/usr/sbin/nft delete table ip6 sshguard
+ExecStartPre=-/sbin/iptables -N sshguard
+ExecStartPre=-/sbin/ip6tables -N sshguard
+ExecStopPost=-/sbin/iptables -X sshguard
+ExecStopPost=-/sbin/ip6tables -X sshguard
 ExecStart=/usr/sbin/sshguard
 
 [Install]
